.navbar-guinda {
  background-color: #941751;
}

.navbar-guinda .nav-link,
.navbar-guinda .navbar-brand {
  color: white !important;
}
.hero {
  background: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url('/public/assets/images/Banner.jpg') no-repeat center center;
  background-size: cover;
  height: 60vh;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-shadow: 2px 2px 4px #000;
}

footer {
  background-color: #941751;
  color: white;
}

.social-icons a {
  color: white;
  font-size: 1.5rem;
  margin-right: 1rem;
}